
.cfblog { padding: 50px 0 10px; }
.cfblog h1.title { margin: 0 0 20px; }
.cfblog a { color: hsl(202.1, 100%, 13.3%); transition: all .4s ease-in-out; }
.cfblog .btn { transition: all .4s ease-in-out; }
.cfblog .blog-main-col,
.cfblog .blog-sidebar-col { padding-bottom: 40px; }

.cfblog .blog-post { margin-bottom: 40px; } 
.cfblog .blog-post-date { margin-bottom: 8px; }
.cfblog .blog-post-title { margin: 0 0 20px; }
.cfblog .blog-post-img,
.cfblog .blog-post img,
.cfblog .blog-post figure { max-width: 100% !important; width: 100%; height: auto; margin-bottom: 20px; }
.cfblog .blog-post figure > img { margin-bottom: 0; }
.cfblog .blog-post-btn { width: 100%; margin-top: 20px; }

.cfblog .blog-sidebar-col .search-form { width: 100%; margin: 0 0 25px; }
.cfblog .blog-sidebar-col .search-form > div { width: 100%; display: flex; }
.cfblog .blog-sidebar-col .search-form .search-field { min-width: 1px; padding: 5px 12px; border: 1px solid #ccc; outline: none; flex-grow: 1; }
.cfblog .blog-sidebar-col .search-form .search-submit { padding: 10px; border: none; border-radius: 0; outline: none; }
.cfblog .blog-sidebar-col h5 { margin: 0 0 10px; font-size: 24px; }
.cfblog .blog-sidebar-col ul { margin: 0 0 25px; padding: 0; }
.cfblog .blog-sidebar-col li { list-style: none; padding: 3px 0; line-height: 1.5; }

.cfblog .pagination { display: flex; flex-wrap: wrap; justify-content: center; align-items: center; margin-top: 20px; }
.cfblog .pagination a,
.cfblog .pagination span { margin: 0 4px; padding: 10px 14px; min-width: 35px; background: #eee; border-radius: 4px; text-decoration: none; line-height: 1; }
.cfblog .pagination span.ellipsis { background: transparent; }

.cfblog.landing-blog { padding: 50px 0; }
.cfblog.landing-blog p { margin-bottom: 20px; font-size: 18px; }